SDL_SetWindowFocusable(3)

NAME
SDL_SetWindowFocusable - Set whether the window may have input focus.

SYNOPSIS
#include <SDL3/SDL_video.h>

bool SDL_SetWindowFocusable(SDL_Window *window, bool focusable);

FUNCTION PARAMETERS

window
    the window to set focusable state.

focusable
    true to allow input focus, false to not allow input focus.

RETURN VALUE
for more information.

THREAD SAFETY
This function should only be called on the main thread.

AVAILABILITY
This function is available since SDL 3.2.0.